Description: Update config test default settings
 Update default expected values when building against newer versions of
 prometheus/common.
Author: Daniel Swarbrick <dswarbrick@debian.org>
Forwarded: not-needed
Last-Update: 2022-09-12
--- a/config/config_test.go
+++ b/config/config_test.go
@@ -869,6 +869,7 @@ func TestEmptyFieldsAndRegex(t *testing.
 		Global: &GlobalConfig{
 			HTTPConfig: &commoncfg.HTTPClientConfig{
 				FollowRedirects: true,
+				EnableHTTP2: true,
 			},
 			ResolveTimeout:  model.Duration(5 * time.Minute),
 			SMTPSmarthost:   HostPort{Host: "localhost", Port: "25"},
